.custom-simple-cta {
    display: flex !important;
    flex-direction: column;
    align-items: stretch;
    margin: 32px 0 !important;
    width: 100%;
    padding: 38px 38px 32px 38px !important;
    border: 2px solid #5075D3 !important;
    border-bottom-width: 8px !important;
    border-radius: 24px !important;
    background-color: #FFFFFF !important;
}

.custom-simple-cta:last-child {
    margin-bottom: 0 !important;
}

.custom-simple-cta * {
    margin: 0 !important;
}

.custom-simple-cta .cta-title {
    margin-bottom: 16px !important;
    font-size: 32px;
    font-weight: 700;
    line-height: 44px;
    color: #181B1A !important;
}

.custom-simple-cta .cta-sub-title {
    margin-bottom: 32px !important;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    color: #383246;
    opacity: 0.7;
}

.custom-simple-cta .cta-link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 60px;
    width: 100%;
    max-width: 264px;
    background-color: #5075D3;
    border-radius: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #FFFFFF !important;
    text-align: center;
    text-decoration: none;
    transition: 0.3s background-color;
}

.custom-simple-cta .cta-link:hover {
    background-color: #7390DB;
}

.custom-simple-cta .cta-link:active {
    background-color: #405DA8;
}

@media (max-width: 1024px) {

    .custom-simple-cta .cta-title {
        text-align: center;
    }

    .custom-simple-cta .cta-sub-title {
        text-align: center;
    }

    .custom-simple-cta .cta-link {
        align-self: center;
    }
}

@media (max-width: 767px) {
    
    .custom-simple-cta {
        padding: 14px 14px 24px !important;
        border-radius: 16px !important;
    }
}

/****** FOR ADMIN PANEL *******/
.custom-simple-cta-editor {
    display: grid !important;
    grid-template-areas:
        "title img"
        "text img"
        "link img";
    margin: 32px 0 !important;
    width: 100%;
    padding: 35px !important;
    border: 2px dashed #D7DFF6 !important;
    border-radius: 24px !important;
    background-color: #f3f3f3 !important;
    grid-template-columns: 1fr auto;
    gap: 32px 32px;
}

.custom-simple-cta-editor .cta-title {
    grid-area: title;
    max-width: 464px;
    font-family: 'Recoleta', sans-serif !important;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color: #333;
}

.custom-simple-cta-editor .cta-sub-title {
    grid-area: text;
    max-width: 464px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #666;
}

.custom-simple-cta-editor .cta-link {
    grid-area: link;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 30px;
    width: 100%;
    max-width: 200px;
    background-color: #ddd;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #333 !important;
    text-align: center;
    text-decoration: none;
}

@media (max-width: 1024px) {
    .custom-simple-cta-editor {
        display: flex !important;
        flex-direction: column;
        align-items: stretch;
    }
    .custom-simple-cta-editor .cta-title,
    .custom-simple-cta-editor .cta-sub-title {
        text-align: center;
    }
    .custom-simple-cta-editor .cta-link {
        align-self: center;
    }
}